Bug 1574575 - [RHEL-7] Include updated AMD firmware for Spectre mitigation
Summary: [RHEL-7] Include updated AMD firmware for Spectre mitigation
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: linux-firmware
Version: 7.6
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: rc
: ---
Assignee: Bruno Meneguele
QA Contact: Rachel Sibley
URL:
Whiteboard:
Depends On:
Blocks: 1576318 1576319 1576320 1576321
TreeView+ depends on / blocked
 
Reported: 2018-05-03 15:04 UTC by Stanislav Kozina
Modified: 2019-02-19 23:38 UTC (History)
8 users (show)

Fixed In Version: linux-firmware-20180518-63.git2a9b2cf.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1576318 1576319 1576320 1576321 (view as bug list)
Environment:
Last Closed: 2018-10-30 10:11:33 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:3119 None None None 2018-10-30 10:13:03 UTC

Description Stanislav Kozina 2018-05-03 15:04:44 UTC
Please include AMD microcode for Spectre mitigation.

Comment 2 Stanislav Kozina 2018-05-03 15:05:40 UTC
See also: bz1527343 (original AMD Spectre bug)

Comment 3 Bruno Meneguele 2018-05-07 19:18:18 UTC
Hi Stanislav,

quick question about this request, which version of AMD microcode do by "current" (from email thread), the one we reverted on BZ 1533945? Or is there any other AMD is planning to send to upstream?

Thanks.

Comment 29 errata-xmlrpc 2018-10-30 10:11:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:3119


Note You need to log in before you can comment on or make changes to this bug.